prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libpeas-1.0
Description: GObject plugins library
Version: 1.26.0
Requires: glib-2.0 >=  2.38.0, gobject-2.0 >=  2.38.0, gmodule-2.0 >=  2.38.0, gio-2.0 >=  2.38.0, gobject-introspection-1.0 >=  1.39.0
Libs: -Wl,-R${prefix}/lib -L${prefix}/lib -lpeas-1.0
Cflags: -I${includedir}/libpeas-1.0
